


/*.store:after {content: '';display: block;clear: both;}
.store .views-row{float:left;width:25%;box-sizing:border-box;padding:5px;}*/

.store .views-row {
        width: 23%;
        min-height: 250px;
        
        display: -moz-inline-stack;
        display: inline-block;
        vertical-align: top;
       
        zoom: 1;
        *display: inline;
        _height: 250px;
		
		margin-bottom:2em;
		box-sizing:border-box;
}
.store {text-align:center;}
.store div.views-field.views-field-title,
.store  div.views-field.views-field-price__number{text-align:left;}

.store .views-field-field-product-front-image img{width:100%;height:auto;}
.store .views-field-price__number span {font-weight:bold;text-align:left;}


@media only screen and (max-width: 730px) {
	.store .views-row{width:30%;}
}

@media only screen and (max-width: 630px) {
	.store .views-row{width:45%;}
	.store .views-row{margin-bottom:1em;}
}
